/*
 * Keyframes for arrow anymation
 * Can't be part of global animations.less b/c the keyframes definition needs to be accessible
 * and the transform property is specific to this very arrow
*/
/**
 * ----------------------------------------
 * animation slide-bottom
 * ----------------------------------------
 */
@-webkit-keyframes slide-bottom {
  0% {
    -webkit-transform: translateX(-50%) translateY(0) rotate(45deg);
    transform: translateX(-50%) translateY(0) rotate(45deg);
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateX(-50%) translateY(0) rotate(45deg);
    transform: translateX(-50%) translateY(0) rotate(45deg);
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
}
/*
BASF Stage component
*/
/* Technically, the stage is not a longer part of the header -
  optically, however, it should be connected together.
  So, the stage is pulled under the header here. */
.cmp-stage {
  margin-top: -104px;
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .cmp-stage {
    margin-top: -158px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .cmp-stage {
    margin-top: -158px;
  }
}
@media (min-width: 1200px) {
  .cmp-stage {
    margin-top: -160px;
  }
}
.stage {
  position: relative;
  width: 100%;
  z-index: 600;
  /* arrow animation and stuff */
}
.stage__image {
  display: block;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  font-family: "object-fit: cover;";
}
@media (min-width: 768px) and (max-width: 991.9px), (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px) {
  .stage__image {
    height: auto;
  }
}
.stage__header-identifier {
  font-family: "Helvetica Neue LT W05_75 Bold", "Helvetica Neue World 75 Bold", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
}
.stage__content {
  margin-left: auto;
  margin-right: auto;
  width: 90.6%;
  max-width: 1246px;
  min-height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 115px;
  display: flex;
  padding-bottom: 40px;
  /* margins to overlay or stage bottom */
  /* special cases for text component inside stage */
  /* grid setup */
}
@media (min-width: 1200px) {
  .stage__content {
    width: 78.48%;
  }
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage__content {
    padding-bottom: 50px;
    padding-top: 140px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content {
    padding-bottom: 40px;
    padding-top: 140px;
  }
}
@media (min-width: 1200px) {
  .stage__content {
    padding-bottom: 100px;
    padding-top: 150px;
  }
}
.stage__content .site-identifier,
.stage__content .country-identifier {
  margin-bottom: 30px;
}
@media (min-width: 768px) and (max-width: 991.9px), (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content .site-identifier,
  .stage__content .country-identifier {
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .stage__content .site-identifier,
  .stage__content .country-identifier {
    margin-bottom: 30px;
  }
}
.stage__content .aem-Grid .aem-GridColumn.text {
  margin-top: 0;
}
.stage__content__body {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.stage__content__body__text {
  width: 100%;
}
@media (min-width: 1200px) {
  .stage__content__body__text[data-offset-left="1"] {
    padding-left: 10%;
  }
  .stage__content__body__text[data-offset-right="1"] {
    padding-right: 10%;
  }
  .stage__content__body__text[data-offset-left="2"] {
    padding-left: 20%;
  }
  .stage__content__body__text[data-offset-right="2"] {
    padding-right: 20%;
  }
  .stage__content__body__text[data-offset-left="3"] {
    padding-left: 30%;
  }
  .stage__content__body__text[data-offset-right="3"] {
    padding-right: 30%;
  }
  .stage__content__body__text[data-offset-left="4"] {
    padding-left: 40%;
  }
  .stage__content__body__text[data-offset-right="4"] {
    padding-right: 40%;
  }
  .stage__content__body__text[data-offset-left="5"] {
    padding-left: 50%;
  }
  .stage__content__body__text[data-offset-right="5"] {
    padding-right: 50%;
  }
  .stage__content__body__text[data-offset-left="6"] {
    padding-left: 60%;
  }
  .stage__content__body__text[data-offset-right="6"] {
    padding-right: 60%;
  }
  .stage__content__body__text[data-offset-left="7"] {
    padding-left: 70%;
  }
  .stage__content__body__text[data-offset-right="7"] {
    padding-right: 70%;
  }
}
.stage__content__body__text.stage__content__body__text--align-vertical-center {
  margin-top: auto;
  margin-bottom: auto;
}
.stage__content__body__text.stage__content__body__text--align-vertical-top {
  margin-bottom: auto;
}
.stage__content__body__text.stage__content__body__text--align-vertical-bottom {
  margin-top: auto;
}
.stage__content__body__text .cmp-text > *:first-child {
  margin-top: 0;
}
.stage__content__body__text .cmp-text > *:last-child {
  margin-bottom: 0;
}
.stage__content .topic-magnet {
  display: none;
  position: absolute;
  bottom: 10px;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
}
@media (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px) {
  .stage__content .topic-magnet {
    display: flex;
  }
}
.stage__content .topic-magnet__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.stage__content .topic-magnet__item {
  display: inline-block;
  background: rgba(255, 255, 255, 0.7);
  width: 156px;
  height: 60px;
}
@media (min-width: 1200px) {
  .stage__content .topic-magnet__item {
    width: 170px;
    height: 64px;
  }
}
.stage__content .topic-magnet__item:hover {
  background: #7c7c7c;
}
.stage__content .topic-magnet__item:hover a {
  color: #fff;
}
.stage__content .topic-magnet__item a {
  font-family: "Helvetica Neue LT W05_75 Bold", "Helvetica Neue World 75 Bold", Helvetica, Arial, sans-serif;
  color: #333;
  display: block;
  font-size: 18px;
  height: 100%;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
}
@media (min-width: 1200px) {
  .stage__content .topic-magnet__item a {
    font-size: 20px;
    line-height: 64px;
  }
}
.stage__content .topic-magnet__item a::before {
  content: none;
}
.theme-default .stage__content .topic-magnet__item--active,
.theme-light-blue .stage__content .topic-magnet__item--active {
  background-color: #21a0d2;
}
.theme-light-green .stage__content .topic-magnet__item--active {
  background-color: #65ac1e;
}
.theme-red .stage__content .topic-magnet__item--active {
  background-color: #c50022;
}
.theme-orange .stage__content .topic-magnet__item--active {
  background-color: #f39500;
}
.theme-dark-blue .stage__content .topic-magnet__item--active {
  background-color: #004a96;
}
.theme-dark-green .stage__content .topic-magnet__item--active {
  background-color: #00793a;
}
.stage__content .topic-magnet__item--active a {
  color: #fff;
}
.stage__content .topic-magnet-mobile {
  color: #333;
  display: block;
  position: absolute;
  bottom: 10px;
  width: 100%;
  height: 45px;
  font-size: 15px;
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage__content .topic-magnet-mobile {
    font-size: 16px;
    width: 274px;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px) {
  .stage__content .topic-magnet-mobile {
    display: none;
  }
}
.stage__content .cmp-text h2 {
  margin: 0;
  /* H2 is off compared to the other components in the content area for some reason */
  margin-left: -1px;
  padding-bottom: 10px;
}
@media (min-width: 768px) and (max-width: 991.9px), (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content .cmp-text h2 {
    padding-bottom: 5px;
  }
}
@media (min-width: 1200px) {
  .stage__content .cmp-text h2 {
    padding-bottom: 10px;
  }
}
.stage__content > .aem-Grid {
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;
  width: calc(90.6% +  10px);
}
.stage__content > .aem-Grid .aem-GridColumn {
  padding-right: 5px;
  padding-left: 5px;
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage__content > .aem-Grid {
    width: calc(90.6% +  22px);
  }
  .stage__content > .aem-Grid .aem-GridColumn {
    padding-right: 11px;
    padding-left: 11px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content > .aem-Grid {
    width: calc(90.6% +  30px);
  }
  .stage__content > .aem-Grid .aem-GridColumn {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .stage__content > .aem-Grid {
    width: calc(78.48% +  34px);
  }
  .stage__content > .aem-Grid .aem-GridColumn {
    padding-right: 17px;
    padding-left: 17px;
  }
}
.stage .stage__arrow {
  display: inline-block;
  border-color: #ffffff;
  border-style: solid;
  border-width: 0 2px 2px 0;
  padding: 10px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-bottom: 20px;
  cursor: pointer;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  /* arrow margins for content pages, breadcrumb overlay incorporated */
}
@media (min-width: 768px) and (max-width: 991.9px), (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px) {
  .stage .stage__arrow {
    display: none;
  }
}
.stage .stage__arrow--animate {
  -webkit-animation: slide-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2 reverse both;
  animation: slide-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 2 reverse both;
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage .stage__arrow {
    margin-bottom: 70px;
    padding: 15px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage .stage__arrow {
    margin-bottom: 70px;
    padding: 15px;
  }
}
@media (min-width: 1200px) {
  .stage .stage__arrow {
    margin-bottom: 80px;
    padding: 25px;
  }
}

.stage--large {
  /* CMS AEM hack - VH in edit mode causes problems b/c the whole thing is iframe based
     * and will try to resize forever. Author handles this via script */
}
.stage--large .stage__image {
  height: 100vh;
  object-fit: cover;
  font-family: "object-fit: cover;";
}
.stage--large .stage--editmode .stage__image {
  height: 200px;
}
.stage--large .stage__content {
  padding-top: 189px;
  padding-bottom: 100px;
  /* margins to overlay or stage bottom */
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage--large .stage__content {
    padding-top: 190px;
    padding-bottom: 70px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage--large .stage__content {
    padding-top: 220px;
    padding-bottom: 100px;
  }
}
@media (min-width: 1200px) {
  .stage--large .stage__content {
    padding-top: 320px;
    padding-bottom: 200px;
  }
}
.stage--large .stage__arrow {
  display: inline-block;
}

.stage--small .stage__image {
  height: auto;
}
.stage--small .stage__content,
.stage--small .stage__arrow {
  display: none;
}

.stage__content {
  color: #ffffff;
}
.stage__content h2,
.stage__content h3 {
  color: #ffffff;
}
.stage--fontgrey .stage__content {
  color: #333333;
}
.stage--fontgrey .stage__content h2,
.stage--fontgrey .stage__content h3 {
  color: #333333;
}

.stage__content a,
.stage__content p {
  /* General font settings */
  font-family: "Helvetica Neue LT W05_45 Light", "Helvetica Neue World 45 LT", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 30px;
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage__content a,
  .stage__content p {
    font-size: 24px;
    line-height: 32px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content a,
  .stage__content p {
    font-size: 28px;
    line-height: 38px;
  }
}
@media (min-width: 1200px) {
  .stage__content a,
  .stage__content p {
    font-size: 30px;
    line-height: 40px;
  }
}
.stage__content h2,
.stage__content h3 {
  font-family: "Helvetica Neue LT W05_75 Bold", "Helvetica Neue World 75 Bold", Helvetica, Arial, sans-serif;
  font-size: 35px;
  line-height: 45px;
  margin-bottom: 0;
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage__content h3 {
    font-size: 40px;
    line-height: 50px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content h3 {
    font-size: 45px;
    line-height: 55px;
  }
}
@media (min-width: 1200px) {
  .stage__content h3 {
    font-size: 50px;
    line-height: 60px;
  }
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage__content h2 {
    font-size: 55px;
    line-height: 65px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage__content h2 {
    font-size: 65px;
    line-height: 75px;
  }
}
@media (min-width: 1200px) {
  .stage__content h2 {
    font-size: 80px;
    line-height: 94px;
  }
}
.stage__content a::before {
  content: "";
  border-style: solid;
  border-width: 0 2px 2px 0;
  display: inline-block;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  margin-right: 15px;
  margin-left: -4px;
  padding: 6px;
}
.theme-default .stage__content a::before,
.theme-light-blue .stage__content a::before {
  border-color: #21a0d2;
}
.theme-light-green .stage__content a::before {
  border-color: #65ac1e;
}
.theme-red .stage__content a::before {
  border-color: #c50022;
}
.theme-orange .stage__content a::before {
  border-color: #f39500;
}
.theme-dark-blue .stage__content a::before {
  border-color: #004a96;
}
.theme-dark-green .stage__content a::before {
  border-color: #00793a;
}
@media (min-width: 768px) and (max-width: 991.9px), (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px) {
  .stage__content a::before {
    padding: 8px;
  }
}
.stage__content .stage__button::before {
  display: none;
}

/* Stage on homepages needs smaller margins because of the missing overlap */
/* smaller arrow margins for homepages, no breadcrumb overlay */
.stage--homepage .stage__content {
  /* margins to overlay or stage bottom */
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage--homepage .stage__content {
    padding-bottom: 70px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage--homepage .stage__content {
    padding-bottom: 100px;
  }
}
@media (min-width: 1200px) {
  .stage--homepage .stage__content {
    padding-bottom: 200px;
  }
}
@media (min-width: 768px) and (max-width: 991.9px) {
  .stage--homepage:after {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) and (max-width: 1199.9px) {
  .stage--homepage:after {
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .stage--homepage:after {
    margin-bottom: 30px;
  }
}

